/* General Style */
body {background:#303030;padding:0px;margin:0px;}
#contanier {background:url('/.s/t/878/3.gif') repeat-x #303030;}
#topBlock {background:url('http://ite.at.ua/LOGO11.jpg') top center no-repeat;height:243px;}
#topTable {height:243px;width:1000px;margin-left:auto;margin-right:auto;}
.dataBar {height:40px;font-size:7pt;padding:5px;}
.logoBar {height:183px;}
.logoBar h1 {color:#FFFFFF;margin-left:10%;font-size:24pt;}
.navBar {height:20px;text-align:center;}
#centerBlock {background:url('http://ite.at.ua/1.jpg') top center no-repeat #303030;padding-top:20px;}
.column {width:220px;padding:5px;}
.boxTable {width:220px;margin-bottom:10px;}
.boxTitle {height:38px;background:url('/.s/t/878/5.gif') no-repeat;color:#FFFFFF;text-align:center;}
*html .boxContent {padding:10px;background:#272727;opacity:.50;filter: alpha(opacity=50); -moz-opacity: 0.5;}
*html .boxContent div.boxText {position:relative;opacity:1.0;filter: alpha(opacity=100); -moz-opacity: 1.0;}
.boxContent {padding:10px;background:url('/.s/t/878/6.png');}
#footer {background:#303030;}

a:link {text-decoration:underline; color:#CCCCCC;}
a:active {text-decoration:underline; color:#CCCCCC;}
a:visited {text-decoration:underline; color:#CCCCCC;}
a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#9F9F9F}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#CCCCCC}
a.noun:active {text-decoration:none; color:#CCCCCC}
a.noun:visited {text-decoration:none; color:#CCCCCC}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/878/7.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/878/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#CCCCCC}
.uMenuV li a:active {text-decoration:none; color:#CCCCCC}
.uMenuV li a:visited {text-decoration:none; color:#CCCCCC}
.uMenuV li a:hover {text-decoration:none; color:#FFFFFF}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#FFFFFF}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/878/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/878/9.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#696969;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#CCCCCC;}
a.catName:visited {text-decoration:none; color:#CCCCCC;}
a.catName:hover {text-decoration:none; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#CCCCCC;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eBlock {border-top:1px solid #000000;border-bottom:1px solid #000000;background:#393939;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#FFFFFF; padding: 5px 5px 10px 30px; background: url('/.s/t/878/10.gif') left center no-repeat;}
.eTitle a:link {text-decoration:underline; color:#FFFFFF;}
.eTitle a:visited {text-decoration:underline; color:#FFFFFF;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:underline; color:#FFFFFF;}

.eText, .eMessage {text-align:justify; padding:10px !important;}

.eDetails {background:#353535;color:#999999;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt; }
.eDetails1 {background:#353535;color:#999999;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt; }
.eDetails2 {background:#353535;color:#999999;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt; }

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/878/11.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #555555;background:#2C2C2C;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#838383;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#2C2C2C;}
.cBlock2 {background:#2C2C2C;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#2C2C2C;}
.commTd1 {color:#FF981E;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#636363;background:#222222;border:none;}
.smiles {border:1px solid #555555;background:#222222;border:none;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#222222;border:none;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/878/12.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#333333;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/878/13.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#444444; width:18px;}
.calWdaySe {color:#FFFFFF; background:#555555; width:18px;}
.calWdaySu {color:#FFFFFF; background:#555555; width:18px; font-weight:bold;}
.calMday {color:#CCCCCC;background:#202020;}
.calMdayA {color:#000000;background:#CCCCCC;}
.calMdayIs {color:#C04141;background:#222222;font-weight:bold;border:1px solid #555555;}
.calMdayIsA {border:1px solid #555555; background:#333333;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#2C2C2C;height:100px;width:300px;}
.replaceBody {background:url('/.s/t/878/1.jpg') top center no-repeat #303030;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#000000;border-bottom:2px solid #F06320;}
.gTableTop {padding:2px;height:38px;background:url('/.s/t/878/2.gif') repeat-x;border:1px solid #494949; color:#FFFFFF;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:url('/.s/t/878/14.gif') #000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.gTableBody {padding:2px;background:#202020;}
.gTableBody1 {padding:2px;background:#202020;}
.gTableBottom {padding:2px;background:#202020;}
.gTableLeft {padding:2px;background:#202020;font-weight:bold;color:#CCCCCC}
.gTableRight {padding:2px;background:#202020;color:#666666;}
.gTableError {padding:2px;background:#202020;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#202020}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#222222}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:none; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#202020;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#202020;width:15px;font-size:7pt;}
.switchActive {background:#555555;font-weight:bold;color:#CCCCCC;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#202020}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#222222}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#222222;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; border:1px solid #494949;}
.threadsDetails {padding:2px;background:#373737;height:20px;color:#555555;color:#FFFFFF;border:1px solid #494949;}
.forumOnlineBar {padding:2px;background:#161616;height:20px;color:#CCCCCC;border:1px solid #494949;}

a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#CCCCCC;}
a.threadLink:visited {text-decoration:underline; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#555555}
.postPoll {background:#222222;text-align:center;}
.postFirst {background:#222222;border-bottom:1px solid silver;}
.postRest1 {background:#222222;}
.postRest2 {background:#222222;}
.postSeparator {height:2px;background:#CCCCCC;}

.postTdTop {background:url('/.s/t/878/14.gif') #000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.postBottom {background:#202020;height:20px;color:#555555;}
.postUser {font-weight:bold;}
.postTdInfo {background:#222222;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.posttdMessage {background:#202020;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#555555;font-size:9px;}
.quoteMessage {background:#555555;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/878/15.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/878/15.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;}

.codeButtons {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;}
.codeCloseAll {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;font-weight:bold;}
.postNameFl,.postDescrFl {background:#2C2C2C;border:1px solid #555555;width:400px}
.postPollFl,.postQuestionFl {background:#2C2C2C;border:1px solid #555555;width:400px}
.postResultFl {background:#2C2C2C;border:1px solid #555555;width:50px}
.postAnswerFl {background:#2C2C2C;border:1px solid #555555;width:300px}
.postTextFl {background:#2C2C2C;border:1px solid #555555;width:550px;height:150px;color:#666666;}
.postUserFl {background:#2C2C2C;border:1px solid #555555;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}

/* ====== forum End ====== */
#modernbricksmenu{ 
 padding: 0px; 
 width: 100%; 
 background: transparent; 
 voice-family: inherit; 
} 
#modernbricksmenu ul{ 
 font: bold 11px Arial; 
 margin: 0px; 
 margin-left: 510px; 
 padding: 0px; 
 list-style: none; 
} 
#modernbricksmenu li{ 
 display: inline; 
 margin: 0 2px 0 0; 
 padding: 0px; 
 text-transform: uppercase; 
} 
#modernbricksmenu a{ 
 float: left; 
 display: block; 
 color: white; 
 margin: 0 1px 0 0; 
 padding: 5px 10px; 
 text-decoration: none; 
 letter-spacing: 1px; 
 background-color: black; 
 border-bottom: 1px solid white; 
} 
#modernbricksmenu a:hover{ 
 background-color: gray; 
} 
#modernbricksmenu #current a{ 
 background-color: #D25A0B; 
 border-color: #D25A0B; 
} 
#modernbricksmenuline{ 
 clear: both; 
 padding: 0px; 
 width: 100%; 
 height: 5px; 
 line-height: 5px; 
 background: #D25A0B; 
} 
#myform{ 
 float: right; 
 margin: 0px; 
 padding: 0px; 
} 
#myform .textinput{ 
 width: 190px; 
 border: 1px solid gray; 
} 
#myform .submit{ 
 font: bold 11px Verdana; 
 height: 22px; 
 background-color: lightyellow; 
}
.button.green {background: url('http://name.ucoz.ua/css/5.png') repeat-x top #6db114;display: inline-block;border: 1px solid #5a7f2a;border-radius: 3px;color: #fff;padding: 5px;margin-bottom: 3px}
/* Форма входа 
 ------------------------------------------*/ 
 #cell_vxod { 
 float:left; 
 width:270px; 
 } 

 #cell_vxod a:link, 
 #cell_vxod a:visited {text-decoration:none; color:#5a79b8;} 
 #cell_vxod a:hover {text-decoration:none; color:#5cb85a;} 

 #vxod_reg { 
 float:left; 
 font:10px Verdana,Arial,Helvetica, sans-serif; 
 color:#BABABA; 
 font-weight: bold; 
 width:212px; 
 padding: 5px 5px 0px 0px; 
 } 

 #cell_knopkav { 
 float:left; 
 width:53px; 
 } 

 .cell_pola_vxod { 
 float:left; 
 margin-bottom: 10px; 
 } 

 .vxod_name { 
 width:55px; text-shadow: 1px 1px 1px #fff; 
 background:#d6d6d6; 
 border-right: none; 
 border-left: 1px solid #d6d6d6; 
 padding: 5px 0px 5px 5px; 
 } 

 .login_pole { 
 width:193px; 
 border-left: none; 
 border-right: 1px solid #d6d6d6; 
 padding: 5px 5px 5px 10px; 
 vertical-align:middle; 
 } 

 .login_pole, 
 .vxod_name { 
 float:left; 
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 color:#555; 
 border-top: 1px solid #d6d6d6; 
 border-bottom: 1px solid #d6d6d6; 
 margin:0px; 
 } 

 .login_pole {background: #f6f6f6 url(http://wallaby.ucoz.ru/images33/fon_ugol_pola_White.gif) no-repeat left;} 
 .login_pole:focus {background: #fff url(http://wallaby.ucoz.ru/images33/fon_ugol_pola_White.gif) no-repeat left;} 

 .knopka_vxoda { 
 color:#555; text-shadow: 1px 1px 1px #fff; 
 padding: 3px 0px; 
 width:53px; 
 background: #f6f6f6; 
 border:1px solid #d6d6d6; 
 margin:0px; 
 } 

 .knopka_vxoda:hover { 
 background: #d6d6d6; 
 }

 <!-- menu http://wallaby.ucoz.ru --> 
<div class="mbar" id="menubar"> 
<div class="mbar"> 
<div class="mbar dpad"> 
<div class="menubar"> 
<ul id="topmenu" class="lcol reset"> 
 <li><a href="#"><b>1 Пункт меню</b></a></li> 
<!--1--> 
 <li class="sublnk"><a href="#"><b>2 Пункт меню</b></a> 
<ul> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
</ul> 
 </li> 
<!--/1--> 
<!--2--> 
 <li class="sublnk"><a href="#"><b>3 Пункт меню</b></a> 
<ul> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
 <li><a href="#"><b>Горизонтальное меню для ucoz</b></a></li> 
</ul> 
</li> 
<!--/2--> 
 <li><a href="#"><b>4 Пункт меню</b></a></li> 
 <li><a href="#"><b>5 Пункт меню</b></a></li> 
</ul> 
<a class="thide hrss" href="#" title="Информер RSS">Информер RSS</a> 
</div></div></div></div> 
<!-- end menu http://joomla.ucoz.com -->
/* Каркас обратной связи 
 ------------------------------------------*/ 
.cell_feedback { 
 float:left; 
 color:#555; 
 width:660px; 
 padding: 20px ; 
} 

.feedback_left { 
 float:left; 
 text-align:left; 
 width:330px; 
} 

.feedback_right { 
 float:right; 
 width:310px; 
 margin-left: 20px; 
} 

/* Поля обратной связи 
 ------------------------------------------*/ 
.feedback_left input, 
.feedback_left textarea{ 
 padding: 5px 10px!important; 
 font:11px Verdana,Arial,Helvetica, sans-serif!important; 
} 

.feedback_pole { 
 width:308px; 
 color:#666; 
 margin: 3px 0px 10px 0px; 
 background:#f9f9f9!important; 
 border: 1px solid #CAD1DB!important; 
} 

#fCode_svaz:focus, 
.feedback_pole:focus { 
 box-shadow:inset 0px 0px 3px #ccc!important; 
 -webkit-box-shadow:inset 0px 0px 3px #ccc!important; 
 -moz-box-shadow:inset 0px 0px 3px #ccc!important; 
} 

.red {color:#d20000;} 

/* Капча обратной связи 
 ------------------------------------------*/ 
#svaz_cod { 
 margin: 0px 0px 3px 0px; 
} 

#fCode_svaz { 
 width:35px!important; 
 height:25px!important; 
 cursor:text!important; 
 display:inline!important; 
 background:#f9f9f9!important; 
 border: 1px solid #CAD1DB!important; 
 border-left:none!important; 
} 

#secuImgM { 
 float:left; 
 margin:0!important; 
 display:inline!important; 
 border: 1px solid #CAD1DB!important; 
} 

/* Кнопка отправить обратной связи 
 ------------------------------------------*/ 
.kn_svaz { 
 float:right; 
 cursor:pointer; 
 height:37px!important; 
 border:1px solid #72b837!important; 
 color:#236114!important; text-shadow:1px 1px 1px #d7ffb6!important; 
 background: #9aeb56!important; 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9aeb56), color-stop(1, #7ecb3d))!important; 
 background: -moz-linear-gradient(top, #9aeb56 1%, #7ecb3d 100%)!important; 
 background: -o-linear-gradient(#9aeb56, #7ecb3d)!important; 
} 

.kn_svaz:active {box-shadow:inset 0px 0px 3px #5b9728!important; -webkit-box-shadow:inset 0px 0px 3px #5b9728!important; -moz-box-shadow:inset 0px 0px 3px #5b9728!important;} 

.kn_svaz:hover {background:#aff278!important;} 

/* Правая сторона обратной связи 
 ------------------------------------------*/ 
.feedback_ico { 
 text-align:center; 
} 

.feedback_ico a:hover img { 
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85); 
 -moz-opacity: 0.7; 
 opacity: 0.7; 
 filter: alpha(opacity=85); 
} 

.feedback_ico img { 
 margin: 5px 5px 20px 5px; 
} 

.feedback_right h2 { 
 text-align:left; 
 font:120%/1.5 Verdana,Arial,Helvetica, sans-serif; 
 font-weight: bold; 
 } 

 .feedback_right p { 
 font:115%/1.5 Verdana,Arial,Helvetica, sans-serif; 
 text-align:justify; 
}

#nav,#nav ul { 
 list-style: none outside none; 
 margin: 0 ; 
 padding: 0 ; 
 } 
 #nav { 
 background: url('http://ite.at.ua/menu_kopija.png') no-repeat scroll 0 0 transparent; 
 clear: both; 
 font-size: 12px; 
 height: 58px; 
 padding: 0 0 0 0px; 
 position: relative; 
 width: 507px; 
 } 
 #nav ul { 
 background-color: #303030; 
 border:1px solid #303030; 
 border-radius: 0 5px 5px 5px; 
 border-width: 0 1px 1px; 
 box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5); 
 left: -9999px; 
 overflow: hidden; 
 position: absolute; 
 top: -9999px; 
 z-index: 2; 

 -moz-transform: scaleY(0); 
 -ms-transform: scaleY(0); 
 -o-transform: scaleY(0); 
 -webkit-transform: scaleY(0); 
 transform: scaleY(0); 

 -moz-transform-origin: 0 0; 
 -ms-transform-origin: 0 0; 
 -o-transform-origin: 0 0; 
 -webkit-transform-origin: 0 0; 
 transform-origin: 0 0; 

 -moz-transition: -moz-transform 0.1s linear; 
 -ms-transition: -ms-transform 0.1s linear; 
 -o-transition: -o-transform 0.1s linear; 
 -webkit-transition: -webkit-transform 0.1s linear; 
 transition: transform 0.1s linear; 
 } 
 #nav li { 
 background: url('http://ite.at.ua/menu_line.png') no-repeat scroll right 1px transparent; 
 float: left;
 position: relative; 
 } 
 #nav li a { 
 color: #FFFFFF; 
 display: block; 
 float: left; 
 font-weight: normal; 
 height: 30px; 
 padding: 10px 20px 0; 
 position: relative; 
 text-decoration: none; 
 text-shadow: 1px 1px 1px #000000; 
 } 
 #nav li:hover > a { 
 color: #C65A25; 
 } 
 #nav li:hover, #nav a:focus, #nav a:hover, #nav a:active { 
 background: none repeat scroll 0 0 #303030; 
 outline: 0 none; 
 } 
 #nav li:hover ul.subs { 
 left: 0; 
 top: 53px; 
 width: 180px; 

 -moz-transform: scaleY(1); 
 -ms-transform: scaleY(1); 
 -o-transform: scaleY(1); 
 -webkit-transform: scaleY(1); 
 transform: scaleY(1); 
 } 
 #nav ul li { 
 background: none; 
 width: 100%; 
 } 
 #nav ul li a { 
 float: none; 
 } 
 #nav ul li:hover > a { 
 background-color: #121212; 
 color: #C65A25; 
 } 
 #lavalamp { 
 background: url('http://ite.at.ua/lavalamp_kopija.png') no-repeat scroll 0 0 transparent; 
 height: 16px; 
 left: 13px; 
 position: absolute; 
 top: 0px; 
 width: 64px; 

 -moz-transition: all 300ms ease; 
 -ms-transition: all 300ms ease; 
 -o-transition: all 300ms ease; 
 -webkit-transition: all 300ms ease; 
 transition: all 300ms ease; 
 } 
 #lavalamp:hover { 
 -moz-transition-duration: 3000s; 
 -ms-transition-duration: 3000s; 
 -o-transition-duration: 3000s; 
 -webkit-transition-duration: 3000s; 
 transition-duration: 3000s; 
 } 
 #nav li:nth-child(1):hover ~ #lavalamp { 
 left: 15px; 
 } 
 #nav li:nth-child(2):hover ~ #lavalamp { 
 left: 93px; 
 } 
 #nav li:nth-child(3):hover ~ #lavalamp { 
 left: 170px; 
 } 
 #nav li:nth-child(4):hover ~ #lavalamp { 
 left: 295px; 
 } 
 #nav li:nth-child(5):hover ~ #lavalamp { 
 left: 380px; 
 } 
 #nav li:nth-child(6):hover ~ #lavalamp { 
 left: 410px; 
 } 
 #nav li:nth-child(7):hover ~ #lavalamp { 
 left: 490px; 
 } 
 #nav li:nth-child(8):hover ~ #lavalamp { 
 left: 565px; 
 }
/* Нижняя панель для пользователей 
 ===============================*/ 
 #bottom_bar { 
 position:fixed; 
 min-width:100%; 
 z-index:997; 
 bottom:0; 
 border-top: 1px solid #000; 
 height:35px; 
 background: #353535; 
 box-shadow: 0px 0px 5px #333; 
 } 

 #bb_ul{ 
 list-style-type:none; 
 margin-left:auto; 
 margin-right:auto; 
 padding:0px; 
 width:1024px; 
 height:35px; 
 margin: 0px auto 0px auto; 
 } 

 .bb_li{ 
 float:left; 
 padding:5px 10px 0px 10px; 
 height:30px; 
 background:url(http://wallaby.ucoz.ru/images33/me_like/li_linia.gif) no-repeat right; 
 } 
 
 /* Форма поиска синяя кнопка 
 ------------------------------------------*/ 
 .poick_os1 input { 
 font:11px Verdana,Arial,Helvetica,sans-serif!important; 
 margin:0px!important; 
 vertical-align:middle!important; 
 } 

 .poick_pole1 { 
 color:#a7a7a7!important; text-shadow: 1px 1px 1px #252525!important; 
 padding:4px 4px!important; 
 width:300px!important; 
 height:25px!important; 
 background:#484848!important; 
 border: 1px solid #252525!important; 
 } 
 
 .poick_pole1:focus { 
 background:#545454!important; 
 } 
 
 .poick_knopka1 { 
 color:#bfbfbf!important; text-shadow: 1px 1px 1px #C65A25!important;
 padding: 0px 10px!important; 
 height:25px!important; 
 background: #C65A25!important; 
 border: 1px solid #C65A25!important; 
 cursor:pointer!important; 
 } 
 
 .poick_knopka1:hover { 
 background:#303030!important; 
 } 
 
 /* Выпадающие меню 
 ------------------------------------------*/ 
 .menu_n { 
 float:left; 
 display:block; 
 position:relative; 
 padding:6px 0px; 
 border:none; 
 } 
 
 .menu_n .drop{ 
 outline:0; 
 padding-right:17px; 
 color:#C65A25; 
 text-shadow:1px 1px 1px #000; 
 font-weight: 700; 
 background:url(http://wallaby.ucoz.ru/images33/me_like/drop1.png) no-repeat right 5px; 
 } 

 .menu_n:hover .drop{ 
 background:url(http://wallaby.ucoz.ru/images33/me_like/drop2.png) no-repeat right 5px; 
 color:#06AD14; 
 } 

 .dd_ugol1, 
 .dd_menu { 
 width:240px; 
 } 

 .dd_menu { 
 float:left; 
 position:absolute; 
 margin:0px auto; 
 background:#4c4c4c; 
 padding:5px; 
 left:-999em; 
 z-index:998; 
 border:1px solid #111; 
 -moz-border-radius:5px 5px 5px ; 
 -webkit-border-radius:5px 5px 5px ; 
 border-radius:5px 5px 5px ; 
 box-shadow: 0px 0px 5px #111; 
 } 
 
 .menu_n:hover .dd_menu{ 
 left:auto; 
 right:0px; 
 bottom:30px; 
 } 

 .dd_ugol1 { 
 height:25px; 
 float:left; 
 position:absolute; 
 bottom: -25px; 
 right: 20px; 
 background:url(http://wallaby.ucoz.ru/images33/me_like/fon_ugol_1.png) no-repeat; 
 background-position: right top; 
 } 

 .blogroll3 { 
 list-style:none; 
 overflow:hidden; 
 width:238px; 
 background:#eee; 
 border: 1px solid #353535; 
 margin:0; 
 padding:0; 
 } 

 .blogroll3 li a:link, 
 .blogroll3 li a:visited { 
 display:block; 
 text-align:left; 
 color:#555; 
 width:100%; 
 padding:4px 10px 4px 10px; 
 border-bottom: 1px solid #d0d0d0; 
 border-top: 1px solid #fff; 
 } 

 .blogroll3 li a:hover { 
 background:#fff; 
 } 

 /* Вход и мини профиль 
 ------------------------------------------*/ 
 .vxod_reg { 
 color:#C65A25; 
 text-shadow:1px 1px 1px #000; 
 font-weight: 700; 
 padding:6px 0px; 
 } 

 .uzer_li a:link, 
 .uzer_li a:visited, 
 .vxod_reg a:link, 
 .vxod_reg a:visited {color:#C65A25;} 
 .uzer_li a:hover, 
 .vxod_reg a:hover {color:#06AD14;} 

 .uzer_li { 
 float:right!important; 
 margin:0!important; 
 padding:0!important; 
 } 

 .info_uzer { 
 color:#C65A25; 
 text-shadow:1px 1px 1px #000; 
 font-weight: 700; 
 width:135px; 
 } 

 .info_uzer span { 
 float:left; 
 text-align:left; 
 width:70px; 
 padding: 1px 0px 0px 10px; 
 } 

 .vxod_avatar { 
 float:right; 
 width:35px; 
 height:35px; 
 } 

 /* Дополнительно 
 ------------------------------------------*/ 
 img {border: none;} 
 a {text-decoration:none;outline:none} 

 #bottom_bar a:hover img { 
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); 
 -moz-opacity: 0.5; 
 opacity: 0.5; 
 filter: alpha(opacity=50); 
 } 

 .left {float:left;} 
 .right {float:right!important; } 
 .clear {clear:left;}

hr {background:#c65a25;}


/* Форма входа 
 ------------------------------------------*/ 
 #cell_vxod { 
 float:left; 
 width:270px; 
 } 

 #cell_vxod a:link, 
 #cell_vxod a:visited {text-decoration:none; color:#5a79b8;} 
 #cell_vxod a:hover {text-decoration:none; color:#5cb85a;} 

 #vxod_reg { 
 float:left; 
 font:10px Verdana,Arial,Helvetica, sans-serif; 
 color:#BABABA; 
 font-weight: bold; 
 width:212px; 
 padding: 5px 5px 0px 0px; 
 } 

 #cell_knopkav { 
 float:left; 
 width:53px; 
 } 

 .cell_pola_vxod { 
 float:left; 
 margin-bottom: 10px; 
 } 

 .vxod_name { 
 width:55px; text-shadow: 1px 1px 1px #fff; 
 background:#d6d6d6; 
 border-right: none; 
 border-left: 1px solid #d6d6d6; 
 padding: 5px 0px 5px 5px; 
 } 

 .login_pole { 
 width:193px; 
 border-left: none; 
 border-right: 1px solid #d6d6d6; 
 padding: 5px 5px 5px 10px; 
 vertical-align:middle; 
 } 

 .login_pole, 
 .vxod_name { 
 float:left; 
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 color:#555; 
 border-top: 1px solid #d6d6d6; 
 border-bottom: 1px solid #d6d6d6; 
 margin:0px; 
 } 

 .login_pole {background: #f6f6f6 url(http://wallaby.ucoz.ru/images33/fon_ugol_pola_White.gif) no-repeat left;} 
 .login_pole:focus {background: #fff url(http://wallaby.ucoz.ru/images33/fon_ugol_pola_White.gif) no-repeat left;} 

 .knopka_vxoda { 
 color:#555; text-shadow: 1px 1px 1px #fff; 
 padding: 3px 0px; 
 width:53px; 
 background: #f6f6f6; 
 border:1px solid #d6d6d6; 
 margin:0px; 
 } 

 .knopka_vxoda:hover { 
 background: #d6d6d6; 
 } 
 /* -------------------------------------- */
/* стиль по умолчанию */ .nav, .nav ul{ list-style-type:none; margin:0; padding:0; } .nav a { text-decoration:none; } .nav { font-family: arial, sans-serif; font-size:12px; width:650px; margin:0 auto; } /* стиль для ссылок */ .nav a {background:url(http://ite.at.ua/1111/multilevelmenu/box.png) no-repeat right center;} .nav a.top {background:url(http://ite.at.ua/1111/multilevelmenu/box.png) no-repeat right top;} .nav a.top2 {background:url(http://ite.at.ua/1111/multilevelmenu/box2.png) no-repeat right top;} .nav a.bottom {background:url(http://ite.at.ua/1111/multilevelmenu/box.png) no-repeat right bottom;} .right ul ul a {background:url(http://ite.at.ua/1111/multilevelmenu/box3.png) no-repeat right center;} .right ul ul a.top2 {background:url(http://ite.at.ua/1111/multilevelmenu/box3.png) no-repeat right top;} .right ul ul a.bottom {background:url(http://ite.at.ua/1111/multilevelmenu/box3.png) no-repeat right bottom;} /* стиль <b> элемента не влияющий на размер ссылки */ .nav a b { color:#fff; font-weight:normal; display:block; padding:5px 10px 5px 15px; } .nav .fly .main b {background: transparent url(http://ite.at.ua/1111/multilevelmenu/arrow.gif) no-repeat 117px 9px;} .nav .down b {background: transparent url(http://ite.at.ua/1111/multilevelmenu/arrow2.gif) no-repeat 115px 11px;} .nav .right ul b {text-align:right;} .nav .right ul ul b {padding: 5px 15px 5px 10px;} .nav .right ul .main b {background: transparent url(http://ite.at.ua/1111/multilevelmenu/arrow3.gif) no-repeat 15px 9px; text-align:right;} .nav .right ul ul .main b {background: transparent url(http://ite.at.ua/1111/multilevelmenu/arrow3.gif) no-repeat 5px 9px; text-align:right;} /* высота */ .nav ul ul {top:-30px;} /* position the top of the flyout first sub menus */ .nav ul ul ul {top:-30px;} /* position the top of the flyout second and third sub menus */ .nav ul.two {top:-100px;} /* position the top of the flyout sub menus with previous text on two lines */ /* Ширину изменяйте тут, чтобы она соответсвовала вашему дизайну */ /* ширина ссылки */ .nav .drop, .nav a {width:130px;} .nav ul li {max-width:130px;} /* fix для IE8 */ /* настройки всплывающего блока расположенного слева */ .nav ul ul { left:130px; } /* настройки всплывающего блока расположенного справа */ .nav li.right ul ul { left:auto; right:120px; } .nav li.right ul ul ul { left:auto; right:130px; } /* сделайте эту Ширину - 1px */ /* или Ширину - 0.063em если используются em размеры */ .nav a {margin-right:-129px;} /* ---------------------------------------------------------------------------- */ /* НЕ ИЗМЕНЯЙТЕ НИЧЕГО НИЖЕ ЭТОГО */ .nav li {float:left;} /* fixes IE bugs, and allows for clearing */ .nav ul { float:left; position:relative; z-index:20; } /* necessary for float drop and to stack the <ul>s */ .nav ul li {clear:left;} /* must clear the floated list item inside sublist */ .nav a { position:relative; display:block; } /* needs to have a position, to be above the rest */ .nav a.main {float:left; /* necessary for float drop */ margin-top:10000px;} /* bring the top level links back into view */ .nav .drop, .nav .fly {margin-top:-10000px;} /* hide the sub links and their containers, opera has low upper limits */ .nav ul {margin-bottom:-5000px;} /* avoid any interaction between the subs, can be any large size */ /* The bit that does ALL the work to bring the sub menus into view */ .nav a:hover, .nav a:focus, .nav a:active {margin-right:0; z-index:10; outline:0;} .nav a:hover b, .nav a:focus b, .nav a:active b {color:#000; cursor:pointer;} /* this is for keyboard tabbing color change */ /* OPERA fix */ .nav ul:hover, .nav ul ul:hover {clear:left;} /* to stop intermittent sub link :hover problems */

/* -------------кнопка------------------- */
.content{
 margin:60px auto;
 width:600px;
}
#down,
#demo{
 position:relative;
 padding:5px;
 float:left;
 margin:10px 10px 10px 10px;
 width:230px;
 height:50px;
 display:block;
 text-decoration:none;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
 box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
span.btn-title{
 color:#fff;
 text-align:center;
 font:30px/58px Tahoma, Arial, sans-serif;
 height:50px;
 width:230px;
 display:block;
 position:relative;
 background: rgb(243,197,189); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 z-index:5;
 line-height:50px;
 -webkit-transition:width .2s ease-out;
 -moz-transition:width .2s ease-out;
 -o-transition:width .2s ease-out;
}
#down:hover span.btn-title,
#demo:hover span.btn-title {
 font-size:12px;
 width:135px;
 background: rgb(211,168,165); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(211,168,165,1) 0%, rgba(196,90,74,1) 50%, rgba(198,29,3,1) 51%, rgba(221,92,0,1) 75%, rgba(165,24,0,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,168,165,1)), color-stop(50%,rgba(196,90,74,1)), color-stop(51%,rgba(198,29,3,1)), color-stop(75%,rgba(221,92,0,1)), color-stop(100%,rgba(165,24,0,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(211,168,165,1) 0%,rgba(196,90,74,1) 50%,rgba(198,29,3,1) 51%,rgba(221,92,0,1) 75%,rgba(165,24,0,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(211,168,165,1) 0%,rgba(196,90,74,1) 50%,rgba(198,29,3,1) 51%,rgba(221,92,0,1) 75%,rgba(165,24,0,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(211,168,165,1) 0%,rgba(196,90,74,1) 50%,rgba(198,29,3,1) 51%,rgba(221,92,0,1) 75%,rgba(165,24,0,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(211,168,165,1) 0%,rgba(196,90,74,1) 50%,rgba(198,29,3,1) 51%,rgba(221,92,0,1) 75%,rgba(165,24,0,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3a8a5', endColorstr='#a51800',GradientType=0 ); /* IE6-9 */
 -webkit-box-shadow: 1px 0px 0 #AA1300, 0 1px 1px #AA1300;
 -moz-box-shadow: 1px 0px 0 #AA1300, 0 1px 1px #AA1300;
 box-shadow:1px 0px 0 #AA1300,0 1px 1px #AA1300;
}
.btn-info {
 position:absolute;
 height:50px;
 width:230px;
 top:5px;
 right:4px;
 -webkit-box-shadow:0 -1px 0 #CF0404, 0 1px 1px #CF0404;
 -moz-box-shadow:0 -1px 0 #CF0404, 0 1px 1px #CF0404;
 box-shadow:0 -1px 0 #CF0404, 0 1px 1px #CF0404;
 background: rgb(207,4,4); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(207,4,4,1) 0%, rgba(255,48,25,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,4,4,1)), color-stop(100%,rgba(255,48,25,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 z-index:4;
}
.btn-info p {
 width:70px;
 margin:12px 12px 0 0;
 position:absolute;
 right:0;
 color:#EAF5FF;
 font:11px/12px Tahoma, Arial, sans-serif;
 text-align:left;
}
/* -------------конец------------------- */
/* -------------меню------------------- */
.bmenu li a{ 
 white-space: nowrap; 
 display: block; 
 text-transform: uppercase; 
 text-shadow: 1px 1px 2px rgba(71,80,23,0.3); 
 color: #fff; 
 padding: 5px 20px; 
 margin: 2px; 
 background: rgba(255,255,255,0.2); 
 letter-spacing: 1px; 
 -webkit-transition: all 0.4s ease-in-out; 
 -moz-transition: all 0.4s ease-in-out; 
 -o-transition: all 0.4s ease-in-out; 
 -ms-transition: all 0.4s ease-in-out; 
 transition: all 0.4s ease-in-out; }
.bmenu li:first-child a{ 
 -webkit-border-radius: 15px 15px 0px 0px; 
 -moz-border-radius: 15px 15px 0px 0px; 
 border-radius: 15px 15px 0px 0px; } 
.bmenu li:last-child a{ 
 -webkit-border-radius: 0px 0px 15px 15px; 
 -moz-border-radius: 0px 0px 15px 15px; 
 border-radius: 0px 0px 15px 15px; }
.bmenu:hover li a{ 
 text-shadow: 0px 0px 10px #fff; 
 color: transparent; } 
.bmenu li a:hover{ 
 background: transparent; 
 text-shadow: 1px 1px 10px rgba(71,80,23,0.6); 
 color: #c4d85a; }

/* -------------конец------------------- */
/* -------------слайдер------------------- */
.number_slideshow{
 line-height: 20px;
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 padding: 0px;
 margin: 0px;
 position: relative;
 display: none;
}
.number_slideshow .number_slideshow_nav{
 filter: alpha(opacity=60);
 opacity: 0.6;
 padding: 0px;
 margin: 0px;
 position: absolute;
 bottom: 10px;
 right: 10px;
}
.number_slideshow .number_slideshow_nav li{
 box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
 -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
 -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
 -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
 -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
 margin-left: 6px;
 position: relative;
 float: left;
}
.number_slideshow .number_slideshow_nav li a{
 padding-left: 8px;
 padding-right: 8px;
}
.number_slideshow ul{
 margin: 0px;
 background-position:center center;
 background-repeat: no-repeat;
}
.number_slideshow ul li{
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -o-border-radius: 5px;
 -khtml-border-radius: 5px;
 padding: 0px;
 margin: 0px;
 list-style: none;
 position: absolute;
}
.number_slideshow ul li p{
 margin: 0px;
 position: absolute;
 top: 0px;
 left: 0px;
 padding-left: 5px;
 padding-right: 5px;
 filter: alpha(opacity=60);
 opacity: 0.6;
 font-size: 13px;
 line-height: 23px;
}
.number_slideshow ul li a{
 text-decoration: none;
}
.number_slideshow ul li a img{
 border: none;
}
/* -------------конец------------------- */
.imgholder{
 position:relative;
 width:120px;
 height:120px;
 border-radius:3px;
 float:left;
 margin:40px 30px;
}
/* thumbnails style */
.imgholder img{
 position:absolute;
 left:0;
 top:0;
 width:120px;
 height:120px;
 z-index:5;
 opacity:100;
 filter: alpha(opacity = 50);
 border-radius:3px;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 box-shadow:0 0 5px #000;
 
 transition: 
 opacity 0.3s ease-out 0.3s;
 -moz-transition: 
 opacity 0.3s ease-out 0.3s;
 -webkit-transition: 
 opacity 0.3s ease-out 0.3s;
}
.imgholder:hover img{
 opacity:1;
 filter: alpha(opacity = 0);
}
.imgholder figcaption{
 position:absolute;
 left:0;
 top:120%;
 width:120px;
 color:#C65A25;
 text-shadow:0px 0px 0 #c65a25;
 z-index:4;
}
/* decorations style */
.imgholder .circle{
 position:absolute;
 border-radius:3px;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
}
.imgholder .outer1{
 top:-8px;
 left:-8px;
 width:120px;
 height:120px;
 z-index:2;
 
 border:8px solid;
 border-color:#DEEBFC;
 box-shadow:0 0 3px #AFD3FF;
 -moz-box-shadow:0 0 3px #AFD3FF;
 -webkit-box-shadow:0 0 3px #AFD3FF;
 
 background: #303030;
 background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
 background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#e2efff));
 background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#e2efff 100%);
 background: -o-radial-gradient(center, ellipse cover, #ffffff 0%,#e2efff 100%);
 background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%,#e2efff 100%);
 background: radial-gradient(center, ellipse cover, #ffffff 0%,#e2efff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2efff',GradientType=1 );
 
 transition: 
 box-shadow 1s ease-out,
 border-color 1s;
 -moz-transition: 
 -moz-box-shadow 1s ease-out,
 border-color 1s;
 -webkit-transition: 
 -webkit-box-shadow 1s ease-out,
 border-color 1s;
}
.imgholder:hover .outer1{
 border-color:#0088EA;
 box-shadow:0 0 10px #0285E2;
}
.imgholder .outer2{
 top:-18px;
 left:-18px;
 width:136px;
 height:136px;
 z-index:1;
 
 border:10px solid;
 border-color: #9BC8FF;
 box-shadow:0 0 3px #8EB9FF;
 -moz-box-shadow:0 0 3px #8EB9FF;
 -webkit-box-shadow:0 0 3px #8EB9FF;
 opacity:0;
 filter: alpha(opacity = 0);
 
 transition: 
 opacity 0.3s ease-out 0.3s,
 box-shadow 0.3s ease-out 0.3s;
 -moz-transition: 
 opacity 0.3s ease-out 0.3s,
 -moz-box-shadow 0.7s ease-out 0.3s;
 -webkit-transition: 
 opacity 0.3s ease-out 0.3s,
 -webkit-box-shadow 0.3s ease-out 0.3s;
}

.imgholder:hover .outer2{
 opacity:1;
 filter: alpha(opacity = 100);
 box-shadow:0 0 20px #8EB9FF;
}